# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = %q{nmap-parser}
  s.version = "0.3.2"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Kris Katterjohn"]
  s.date = %q{2009-02-07}
  s.description = %q{Nmap::Parser Library}
  s.email = %q{katterjohn@gmail.com}
  s.files = ["BUGS", "LICENSE", "README", "lib/nmap/parser.rb", "examples/listopentcp.rb", "examples/services.rb"]
  s.homepage = %q{http://rubynmap.sourceforge.net}
  s.rdoc_options = ["--title", "Ruby Nmap::Parser Library", "--main", "Nmap::Parser"]
  s.require_paths = ["lib"]
  s.rubyforge_project = %q{rubynmap}
  s.rubygems_version = %q{1.3.5}
  s.summary = %q{Ruby Interface to Nmap's Scan Data (Nmap::Parser Library)}

  if s.respond_to? :specification_version then
    current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
    s.specification_version = 2

    if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
